<table border=1 align=center>
<tr align=center>
<td bgcolor=#f0f8ff><a title=#f0f8ff>aliceblue</a></td>
<td bgcolor=#faebd7><a title=#faebd7>antiquewhite</a></td>
<td bgcolor=#00ffff><a title=#00ffff>&nbsp;&nbsp;&nbsp;aqua&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#7fffd4><a title=#7fffd4>aquamarine</a></td>
<td bgcolor=#f0ffff><a title=#f0ffff>azure</a></td>
</tr>
<tr align=center>
<td bgcolor=#f5f5dc><a title=#f5f5dc>beige</a></td>
<td bgcolor=#ffe4c4><a title=#ffe4c4>bisque</a></td>
<td bgcolor=#000000><a title=#000000><font color=white>black</font></a></td>
<td bgcolor=#ffebcd><a title=#ffebcd>blanchedalmond</a></td>
<td bgcolor=#0000ff><a title=#0000ff>&nbsp;&nbsp;&nbsp;blue&nbsp;&nbsp;&nbsp;</a></td>
</tr>
<tr align=center>
<td bgcolor=#8a2be2><a title=#8a2be2>blueviolet</a></td>
<td bgcolor=#a52a2a><a title=#a52a2a>brown</a></td>
<td bgcolor=#deb887><a title=#deb887>burlywood</a></td>
<td bgcolor=#5f9ea0><a title=#5f9ea0>cadetblue</a></td>
<td bgcolor=#7fff00><a title=#7fff00>chartreuse</a></td>
</tr>
<tr align=center>
<td bgcolor=#d2691e><a title=#d2691e>chocolate</a></td>
<td bgcolor=#ff7f50><a title=#ff7f50>coral</a></td>
<td bgcolor=#6495ed><a title=#6495ed>cornflowerblue</a></td>
<td bgcolor=#fff8dc><a title=#fff8dc>cornsilk</a></td>
<td bgcolor=#dc143c><a title=#dc143c>crimson</a></td>
</tr>
<tr align=center>
<td bgcolor=#00ffff><a title=#00ffff>&nbsp;&nbsp;&nbsp;cyan&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#00008b><a title=#00008b>darkblue</a></td>
<td bgcolor=#008b8b><a title=#008b8b>darkcyan</a></td>
<td bgcolor=#b8860b><a title=#b8860b>darkgoldenrod</a></td>
<td bgcolor=#a9a9a9><a title=#a9a9a9>darkgray</a></td>
</tr>
<tr align=center>
<td bgcolor=#006400><a title=#006400><font color=white>darkgreen</font></a></td>
<td bgcolor=#a9a9a9><a title=#a9a9a9>darkgrey</a></td>
<td bgcolor=#bdb76b><a title=#bdb76b>darkkhaki</a></td>
<td bgcolor=#8b008b><a title=#8b008b>darkmagenta</a></td>
<td bgcolor=#556b2f><a title=#556b2f><font color=white>darkolivegreen</font></a></td>
</tr>
<tr align=center>
<td bgcolor=#ff8c00><a title=#ff8c00>darkorange</a></td>
<td bgcolor=#9932cc><a title=#9932cc>darkorchid</a></td>
<td bgcolor=#8b0000><a title=#8b0000>darkred</a></td>
<td bgcolor=#e9967a><a title=#e9967a>darksalmon</a></td>
<td bgcolor=#8fbc8f><a title=#8fbc8f>darkseagreen</a></td>
</tr>
<tr align=center>
<td bgcolor=#483d8b><a title=#483d8b>darkslateblue</a></td>
<td bgcolor=#2f4f4f><a title=#2f4f4f><font color=white>darkslategray</font></a></td>
<td bgcolor=#2f4f4f><a title=#2f4f4f><font color=white>darkslategrey</font></a></td>
<td bgcolor=#00ced1><a title=#00ced1>darkturquoise</a></td>
<td bgcolor=#9400d3><a title=#9400d3>darkviolet</a></td>
</tr>
<tr align=center>
<td bgcolor=#ff1493><a title=#ff1493>deeppink</a></td>
<td bgcolor=#00bfff><a title=#00bfff>deepskyblue</a></td>
<td bgcolor=#696969><a title=#696969><font color=white>dimgray</font></a></td>
<td bgcolor=#696969><a title=#696969><font color=white>dimgrey</font></a></td>
<td bgcolor=#1e90ff><a title=#1e90ff>dodgerblue</a></td>
</tr>
<tr align=center>
<td bgcolor=#b22222><a title=#b22222>firebrick</a></td>
<td bgcolor=#fffaf0><a title=#fffaf0>floralwhite</a></td>
<td bgcolor=#228b22><a title=#228b22>forestgreen</a></td>
<td bgcolor=#ff00ff><a title=#ff00ff>fuchsia</a></td>
<td bgcolor=#dcdcdc><a title=#dcdcdc>gainsboro</a></td>
</tr>
<tr align=center>
<td bgcolor=#f8f8ff><a title=#f8f8ff>ghostwhite</a></td>
<td bgcolor=#ffd700><a title=#ffd700>&nbsp;&nbsp;&nbsp;gold&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#daa520><a title=#daa520>goldenrod</a></td>
<td bgcolor=#808080><a title=#808080><font color=white>&nbsp;&nbsp;&nbsp;gray&nbsp;&nbsp;&nbsp;</font></a></td>
<td bgcolor=#808080><a title=#808080><font color=white>&nbsp;&nbsp;&nbsp;grey&nbsp;&nbsp;&nbsp;</font></a></td>
</tr>
<tr align=center>
<td bgcolor=#008000><a title=#008000><font color=white>green</font></a></td>
<td bgcolor=#adff2f><a title=#adff2f>greenyellow</a></td>
<td bgcolor=#f0fff0><a title=#f0fff0>honeydew</a></td>
<td bgcolor=#ff69b4><a title=#ff69b4>hotpink</a></td>
<td bgcolor=#cd5c5c><a title=#cd5c5c>indianred</a></td>
</tr>
<tr align=center>
<td bgcolor=#4b0082><a title=#4b0082><font color=white>indigo</font></a></td>
<td bgcolor=#fffff0><a title=#fffff0>ivory</a></td>
<td bgcolor=#f0e68c><a title=#f0e68c>khaki</a></td>
<td bgcolor=#e6e6fa><a title=#e6e6fa>lavender</a></td>
<td bgcolor=#fff0f5><a title=#fff0f5>lavenderblush</a></td>
</tr>
<tr align=center>
<td bgcolor=#7cfc00><a title=#7cfc00>lawngreen</a></td>
<td bgcolor=#fffacd><a title=#fffacd>lemonchiffon</a></td>
<td bgcolor=#add8e6><a title=#add8e6>lightblue</a></td>
<td bgcolor=#f08080><a title=#f08080>lightcoral</a></td>
<td bgcolor=#e0ffff><a title=#e0ffff>lightcyan</a></td>
</tr>
<tr align=center>
<td bgcolor=#fafad2><a title=#fafad2>lightgoldenrodyellow</a></td>
<td bgcolor=#d3d3d3><a title=#d3d3d3>lightgray</a></td>
<td bgcolor=#90ee90><a title=#90ee90>lightgreen</a></td>
<td bgcolor=#d3d3d3><a title=#d3d3d3>lightgrey</a></td>
<td bgcolor=#ffb6c1><a title=#ffb6c1>lightpink</a></td>
</tr>
<tr align=center>
<td bgcolor=#ffa07a><a title=#ffa07a>lightsalmon</a></td>
<td bgcolor=#20b2aa><a title=#20b2aa>lightseagreen</a></td>
<td bgcolor=#87cefa><a title=#87cefa>lightskyblue</a></td>
<td bgcolor=#778899><a title=#778899>lightslategray</a></td>
<td bgcolor=#778899><a title=#778899>lightslategrey</a></td>
</tr>
<tr align=center>
<td bgcolor=#b0c4de><a title=#b0c4de>lightsteelblue</a></td>
<td bgcolor=#ffffe0><a title=#ffffe0>lightyellow</a></td>
<td bgcolor=#00ff00><a title=#00ff00>&nbsp;&nbsp;&nbsp;lime&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#32cd32><a title=#32cd32>limegreen</a></td>
<td bgcolor=#faf0e6><a title=#faf0e6>linen</a></td>
</tr>
<tr align=center>
<td bgcolor=#ff00ff><a title=#ff00ff>magenta</a></td>
<td bgcolor=#800000><a title=#800000><font color=white>maroon</font></a></td>
<td bgcolor=#66cdaa><a title=#66cdaa>mediumaquamarine</a></td>
<td bgcolor=#0000cd><a title=#0000cd>mediumblue</a></td>
<td bgcolor=#ba55d3><a title=#ba55d3>mediumorchid</a></td>
</tr>
<tr align=center>
<td bgcolor=#9370db><a title=#9370db>mediumpurple</a></td>
<td bgcolor=#3cb371><a title=#3cb371>mediumseagreen</a></td>
<td bgcolor=#7b68ee><a title=#7b68ee>mediumslateblue</a></td>
<td bgcolor=#00fa9a><a title=#00fa9a>mediumspringgreen</a></td>
<td bgcolor=#48d1cc><a title=#48d1cc>mediumturquoise</a></td>
</tr>
<tr align=center>
<td bgcolor=#c71585><a title=#c71585>mediumvioletred</a></td>
<td bgcolor=#191970><a title=#191970><font color=white>midnightblue</font></a></td>
<td bgcolor=#f5fffa><a title=#f5fffa>mintcream</a></td>
<td bgcolor=#ffe4e1><a title=#ffe4e1>mistyrose</a></td>
<td bgcolor=#ffe4b5><a title=#ffe4b5>moccasin</a></td>
</tr>
<tr align=center>
<td bgcolor=#ffdead><a title=#ffdead>navajowhite</a></td>
<td bgcolor=#000080><a title=#000080><font color=white>&nbsp;&nbsp;&nbsp;navy&nbsp;&nbsp;&nbsp;</font></a></td>
<td bgcolor=#fdf5e6><a title=#fdf5e6>oldlace</a></td>
<td bgcolor=#808000><a title=#808000><font color=white>olive</font></a></td>
<td bgcolor=#6b8e23><a title=#6b8e23>olivedrab</a></td>
</tr>
<tr align=center>
<td bgcolor=#ffa500><a title=#ffa500>orange</a></td>
<td bgcolor=#ff4500><a title=#ff4500>orangered</a></td>
<td bgcolor=#da70d6><a title=#da70d6>orchid</a></td>
<td bgcolor=#eee8aa><a title=#eee8aa>palegoldenrod</a></td>
<td bgcolor=#98fb98><a title=#98fb98>palegreen</a></td>
</tr>
<tr align=center>
<td bgcolor=#afeeee><a title=#afeeee>paleturquoise</a></td>
<td bgcolor=#db7093><a title=#db7093>palevioletred</a></td>
<td bgcolor=#ffefd5><a title=#ffefd5>papayawhip</a></td>
<td bgcolor=#ffdab9><a title=#ffdab9>peachpuff</a></td>
<td bgcolor=#cd853f><a title=#cd853f>&nbsp;&nbsp;&nbsp;peru&nbsp;&nbsp;&nbsp;</a></td>
</tr>
<tr align=center>
<td bgcolor=#ffc0cb><a title=#ffc0cb>&nbsp;&nbsp;&nbsp;pink&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#dda0dd><a title=#dda0dd>&nbsp;&nbsp;&nbsp;plum&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#b0e0e6><a title=#b0e0e6>powderblue</a></td>
<td bgcolor=#800080><a title=#800080><font color=white>purple</font></a></td>
<td bgcolor=#ff0000><a title=#ff0000>&nbsp;&nbsp;&nbsp;red&nbsp;&nbsp;&nbsp;</a></td>
</tr>
<tr align=center>
<td bgcolor=#bc8f8f><a title=#bc8f8f>rosybrown</a></td>
<td bgcolor=#4169e1><a title=#4169e1>royalblue</a></td>
<td bgcolor=#8b4513><a title=#8b4513>saddlebrown</a></td>
<td bgcolor=#fa8072><a title=#fa8072>salmon</a></td>
<td bgcolor=#f4a460><a title=#f4a460>sandybrown</a></td>
</tr>
<tr align=center>
<td bgcolor=#2e8b57><a title=#2e8b57>seagreen</a></td>
<td bgcolor=#fff5ee><a title=#fff5ee>seashell</a></td>
<td bgcolor=#a0522d><a title=#a0522d>sienna</a></td>
<td bgcolor=#c0c0c0><a title=#c0c0c0>silver</a></td>
<td bgcolor=#87ceeb><a title=#87ceeb>skyblue</a></td>
</tr>
<tr align=center>
<td bgcolor=#6a5acd><a title=#6a5acd>slateblue</a></td>
<td bgcolor=#708090><a title=#708090>slategray</a></td>
<td bgcolor=#708090><a title=#708090>slategrey</a></td>
<td bgcolor=#fffafa><a title=#fffafa>&nbsp;&nbsp;&nbsp;snow&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#00ff7f><a title=#00ff7f>springgreen</a></td>
</tr>
<tr align=center>
<td bgcolor=#4682b4><a title=#4682b4>steelblue</a></td>
<td bgcolor=#d2b48c><a title=#d2b48c>&nbsp;&nbsp;&nbsp;tan&nbsp;&nbsp;&nbsp;</a></td>
<td bgcolor=#008080><a title=#008080><font color=white>&nbsp;&nbsp;&nbsp;teal&nbsp;&nbsp;&nbsp;</font></a></td>
<td bgcolor=#d8bfd8><a title=#d8bfd8>thistle</a></td>
<td bgcolor=#ff6347><a title=#ff6347>tomato</a></td>
</tr>
<tr align=center>
<td bgcolor=#40e0d0><a title=#40e0d0>turquoise</a></td>
<td bgcolor=#ee82ee><a title=#ee82ee>violet</a></td>
<td bgcolor=#f5deb3><a title=#f5deb3>wheat</a></td>
<td bgcolor=#ffffff><a title=#ffffff>white</a></td>
<td bgcolor=#f5f5f5><a title=#f5f5f5>whitesmoke</a></td>
</tr>
<tr align=center>
<td bgcolor=#ffff00><a title=#ffff00>yellow</a></td>
<td bgcolor=#9acd32><a title=#9acd32>yellowgreen</a></td>
</table><HR>
